SIGs/KDE/4.4 TODO

From FedoraProject

< SIGs | KDE(Difference between revisions)
Jump to: navigation, search
(Point to the correct speechd.)
(Dependencies: Remove kdeaccessibility from here, its in fedora)
Line 7: Line 7:
 
* '''kdebindings''' -- polkit-qt
 
* '''kdebindings''' -- polkit-qt
 
* '''kdebase-runtime''' -- [http://www.libssh.org/ libssh] >= 0.4.0
 
* '''kdebase-runtime''' -- [http://www.libssh.org/ libssh] >= 0.4.0
* '''kdeaccessibility''' -- [http://www.freebsoft.org/speechd speechd (Speech Dispatcher)] (needed for kttsd)
 
 
* '''kdeadmin''' -- Something about sip, will investigate
 
* '''kdeadmin''' -- Something about sip, will investigate
 
* '''kdenetwork''' -- [http://www.linphone.org/index.php/eng/code_review/mediastreamer2 mediastreamer] (linphone >= 2.3.0 needed)
 
* '''kdenetwork''' -- [http://www.linphone.org/index.php/eng/code_review/mediastreamer2 mediastreamer] (linphone >= 2.3.0 needed)

Revision as of 16:05, 24 November 2009

Page to track things that need to be done for KDE 4.4.

Contents

Dependencies

  • kdelibs -- polkit-qt
  • kdebase-workspace -- polkit-qt
  • kdebindings -- polkit-qt
  • kdebase-runtime -- libssh >= 0.4.0
  • kdeadmin -- Something about sip, will investigate
  • kdenetwork -- mediastreamer (linphone >= 2.3.0 needed)

Descriptions

  • kdeutils -- irkick removed
  • kdeedu -- Cantor, Rocs added

Testing

  • kdeedu -- Cantor runtime deps (R)?

Coding work

  • kdebase-workspace -- konsole context menu entry (plugin)
  • kde-settings -- netbook settings